--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQL DDL statement for creating an index for the table with the given name and index specifications.
full_name: Sequel::Schema::SQL#index_definition_sql
is_singleton: false
name: index_definition_sql
params: (table_name, index)
visibility: public
